org.eclipse.actf.model.dom.odf.manifest

## Class ManifestConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.manifest.ManifestConstants

    public final class ManifestConstants
    extends Object

ManifestConstants defines the constant values used by manifest namespace of ODF DOM API

### Field Summary

Fields
`static String` `ELEMENT_ENCRYPTION_DATA`
`static String` `MANIFEST_NAMESPACE_URI`

### Constructor Summary

Constructors
Constructor and Description
`ManifestConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MANIFEST_NAMESPACE_URI

    public static final String MANIFEST_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_ENCRYPTION_DATA

    public static final String ELEMENT_ENCRYPTION_DATA

See Also:
  Constant Field Values

### Constructor Detail

#### ManifestConstants

    public ManifestConstants()